.jumbotron .h1, .jumbotron h1 {
    font-size: 70px;
}

.navbar-right {
    margin-right: 15px;
}

#myNavbar .navbar-nav li a {
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    text-transform: uppercase;
}

#myNavbar .dropdown-menu li {
    list-style-type: none;
}

#myNavbar .dropdown-menu {
    background-color: rgba(76,74,74,0.69) !important;
    color: #fff !important;
}

#sapphireBanner .sapphireDiv {
    box-shadow: 0 0 3px 3px rgba(2,2,2,0.2);
}

.sapphireDiv p:nth-child(1) {
    background:rgba(249, 130, 44, 0.7);
    color: #fff;
    margin-bottom: 0;
    font-size: 22px;
    font-family: 'Roboto Slab', serif !important;
    padding: 16px;
}

.topazDiv p:nth-child(1) {
    font-family: 'Roboto Slab', serif !important;
    background: #eba234;
    color: #fff;
    margin-bottom: 0;
    font-size: 22px;
    padding: 16px;
}

.loginSBtn {
    background: #aba9a6;
    color: #fff !important;
    margin-right: 5px;
    border-radius: 2px;
    font-size: 14px;
    text-decoration: inherit;
    border: 1px solid #aba9a6;
    padding: 3px 20px;
}

.loginSKnowMore:hover {
    background: #1c3c6d;
    border: 1px solid #1c3c6d;
    color: #fff !important;
    text-decoration: none;
}

#sapphireBanner .loginSKnowMore:hover {
    background: #1C3C6D;
    border: 1px solid #1C3C6D;
    color: #fff !important;
    text-decoration: none;
}

.tar {
    text-align: right;
}

.loginTBtn {
    background: #eba234;
    color: #fff !important;
    margin-right: 5px;
    border-radius: 2px;
    font-size: 14px;
    text-decoration: inherit;
    border: 1px solid #eba234;
    padding: 3px 20px;
}

#banner {
    background: linear-gradient(rgba(0,0,0,.3), rgba(0,0,0,.4)), url(../../img/banner.png) no-repeat 0 -150px;
    background-size: cover;}

.noPadding {
    padding-left: 0;
    padding-right: 0;
}

#myNavbar .navbar-nav li a:hover, #myNavbar .navbar-nav li.active a, #myNavbar .navbar-nav > .open > a, #myNavbar .navbar-nav > .open > a:focus, #myNavbar .navbar-nav > .open > a:hover {
    background-color: rgba(249, 130, 44, 0.7)  !important;
    color: #fff !important;
}

#sapphireBanner .sapphireDiv p:nth-child(2), #sapphireBanner .sapphireDiv p:nth-child(3) {
    background: rgba(28,60,109,0.26);
}

.sapphireDiv, .topazDiv {
    margin: 10px;
}

    .sapphireDiv p:nth-child(2), .topazDiv p:nth-child(2) {
        font-size: 17px;
        text-align: left;
        font-family: Roboto, sans-serif !important;
        background: rgba(75,76,76,0.71);
        color: #fff;
        margin-bottom: 0;
        padding: 40px 15px;
    }

    .sapphireDiv p:nth-child(3), .topazDiv p:nth-child(3) {
        background: rgba(75,76,76,0.71);
        color: #fff;
        height: 50px;
        padding-right: 15px;
    }

        .sapphireDiv p:nth-child(3) a, .topazDiv p:nth-child(3) a {
            color: #fff;
        }

#topazBanner .topazDiv p:nth-child(2), #topazBanner .topazDiv p:nth-child(3) {
    background: rgba(121,82,22,0.61);
}

.loginSBtn:hover, .loginTBtn:hover {
    background: transparent;
    border: 1px solid #fff;
    text-decoration: none;
}

.loginSKnowMore, .loginTKnowMore {
    border: 1px solid #fff;
    border-radius: 2px;
    color: #fff;
    margin-left: 5px;
    font-size: 14px;
    padding: 3px 10px;
}

#sapphireBanner .loginSKnowMore, #topazBanner .loginTKnowMore {
    border: 1px solid #fff;
    border-radius: 2px;
    color: #fff;
    margin-left: 5px;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    padding: 7px 17px;
}

#topazBanner .loginTKnowMore:hover, .loginTKnowMore:hover {
    background: #f59504;
    border: 1px solid #f59504;
    color: #fff !important;
    text-decoration: none;
}

#homeSol > .sapphireiconDiv .prodDiv .sapphireIcon .prodDivIcon i {
    background: white url(https://irisgst.s3.amazonaws.com/media/uploads/gsthome/sapphireicon.png) no-repeat;
    display: block;
    width: 77px;
    height: 71px;
    margin-top: 40px;
    border: 0 none;
}
#homeSol > .topaziconDiv .prodDiv .topazIcon .prodDivIcon i {
    background: white url(https://irisgst.s3.amazonaws.com/media/uploads/gsthome/topazicon.png) no-repeat;
    display: block;
    width: 77px;
    height: 71px;
    margin-top: 40px;
    border: 0 none;
}
#homeSol > .spineliconDiv .prodDiv .spinelIcon .prodDivIcon i {
    background: white url(https://irisgst.s3.amazonaws.com/media/uploads/gsthome/spinalicon.png) no-repeat;
    display: block;
    width: 77px;
    height: 71px;
    margin-top: 40px;
    border: 0 none;
}
#homeSol > .garneticonDiv .prodDiv .garnetIcon .prodDivIcon i {
    background: white url(https://irisgst.s3.amazonaws.com/media/uploads/gsthome/garneticon.png) no-repeat;
    display: block;
    width: 77px;
    height: 71px;
    margin-top: 40px;
    border: 0 none;
}
#homeSol > .zirconiconDiv .prodDiv .zirconIcon .prodDivIcon i {
    background: white url(https://irisgst.s3.amazonaws.com/media/uploads/gsthome/zirconicon.png) no-repeat;
    display: block;
    width: 77px;
    height: 71px;
    margin-top: 40px;
    border: 0 none;
}
#homeSol > .peridoticonDiv .prodDiv .peridotIcon .prodDivIcon i {
    background: white url(https://irisgst.s3.amazonaws.com/media/uploads/gsthome/peridoticon.png) no-repeat;
    display: block;
    width: 77px;
    height: 71px;
    margin-top: 40px;
    border: 0 none;
}
#homeSol > .amethysticonDiv .prodDiv .amethystIcon .prodDivIcon i {
    background: white url(https://irisgst.s3.amazonaws.com/media/uploads/gsthome/amethysticon.png) no-repeat;
    display: block;
    width: 77px;
    height: 71px;
    margin-top: 40px;
    border: 0 none;
}
#homeSol > .opaliconDiv .prodDiv .opalIcon .prodDivIcon i {
    background: white url(https://irisgst.s3.amazonaws.com/media/uploads/gsthome/opalicon.png) no-repeat;
    display: block;
    width: 77px;
    height: 71px;
    margin-top: 40px;
    border: 0 none;
}
#homeSol > .pariabaiconDiv .prodDiv .pariabaIcon .prodDivIcon i {
    background: white url(https://irisgst.s3.amazonaws.com/media/uploads/gsthome/network.png) no-repeat;
    display: block;
    width: 77px;
    height: 71px;
    margin-top: 40px;
    border: 0 none;
}
